gnutls_x509_crt_set_activation_time(3)

NAME
gnutls_x509_crt_set_activation_time - API function

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_crt_set_activation_time(gnutls_x509_crt_t cert, time_t act_time);

ARGUMENTS

gnutls_x509_crt_t cert
    a certificate of type gnutls_x509_crt_t

time_t act_time
    The actual time

DESCRIPTION
This function will set the time this Certificate was or will be activated.

RETURNS
On success, GNUTLS_E_SUCCESS is returned, otherwise a negative error value.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.